(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    238315,       4828]
NotebookOptionsPosition[    221251,       4441]
NotebookOutlinePosition[    235582,       4781]
CellTagsIndexPosition[    235431,       4773]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"69cabfa4-2913-4b17-8a22-\
690d8a102724"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Condensador esf\[EAcute]rico com armadura no infinito.\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Diel\[EAcute]trico\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<condensador esf\[EAcute]rico \>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F2E11-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F1E11.1\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[464]:=",ExpressionUUID->"18a526d6-33d1-49cc-967d-73a5d268ccb4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Input",
 CellLabel->
  "(Local) In[369]:=",ExpressionUUID->"79e1ffe8-90bc-4a8a-99be-4f7dbc780608"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"a0027f20-5095-4363-ade7-\
f81a36cc9c3f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["R", "_"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["\[CurlyEpsilon]", "_"]},
    "NotationTemplateTag"], "]"}]}]], "Code",
 CellChangeTimes->{{3.6870872709279633`*^9, 3.6870873047855053`*^9}},
 CellLabel->
  "(Local) In[480]:=",ExpressionUUID->"1ff92bde-60c9-4990-904d-26316114642d"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
   StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], 
   StyleBox[",", "InlineFormula"], 
   StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], 
   StyleBox[",", "InlineFormula"], 
   StyleBox["  ", "InlineFormula"], 
   SubscriptBox[
    StyleBox["\[CurlyEpsilon]", "InlineFormula"], "r"]}], "]"}]], "Code",
 CellChangeTimes->{{3.683658307836813*^9, 3.683658316338323*^9}, 
   3.6849417799530783`*^9, {3.6870837581215277`*^9, 3.6870837746434402`*^9}, {
   3.687093075355627*^9, 3.687093080066691*^9}},
 CellLabel->
  "(Local) In[481]:=",ExpressionUUID->"79dbdbcb-d6d7-4f57-8c50-475ec03dee22"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["R", "1"], "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox[
     SubscriptBox["R", "1"], "InlineFormula"], "  ", "em", " ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["R", "2"], "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"], " ", 
          SuperscriptBox["10", "2"]}], "+", "5"}], ",", 
        RowBox[{
         RowBox[{
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"], 
          SuperscriptBox["10", "2"]}], "+", "10"}]}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox[
     SubscriptBox["R", "2"], "InlineFormula"], "  ", "em", " ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyEpsilon]", "r"], "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], "]"}]}], " ", ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"constante", " ", "diel\[EAcute]trica"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]"}], "Code",
 CellChangeTimes->{{3.683658171710235*^9, 3.6836581850688257`*^9}, {
   3.683658222532374*^9, 3.683658223881134*^9}, {3.683658282081718*^9, 
   3.683658371074935*^9}, {3.683658756346656*^9, 3.683658779146574*^9}, {
   3.6836588476961*^9, 3.6836588497401876`*^9}, {3.683659492344144*^9, 
   3.683659549099722*^9}, 3.68365970275844*^9, 3.683659853364253*^9, {
   3.683665511586673*^9, 3.683665513655842*^9}, {3.6836686945198174`*^9, 
   3.683668714115201*^9}, {3.684941772546796*^9, 3.684941775902916*^9}, {
   3.684950227827162*^9, 3.684950257490284*^9}, {3.6863096768551197`*^9, 
   3.686309774689431*^9}, {3.686319583641963*^9, 3.686319710867532*^9}, {
   3.686320550110135*^9, 3.686320570358232*^9}, 3.6863220477988167`*^9, {
   3.6863222297303457`*^9, 3.686322240714547*^9}, {3.686322290739808*^9, 
   3.6863222937797747`*^9}, {3.687083602143544*^9, 3.687083644793899*^9}, {
   3.687083686361434*^9, 3.6870837102662277`*^9}, {3.687083746426873*^9, 
   3.687083746866129*^9}, 3.68708377904329*^9, {3.687086416479842*^9, 
   3.6870864255113697`*^9}, {3.687092234450623*^9, 3.687092236225711*^9}, {
   3.687093047380374*^9, 3.687093067842656*^9}},
 CellLabel->
  "(Local) In[482]:=",ExpressionUUID->"f703394b-902e-4f58-87e4-03cd6342040f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"48fb4c19-ac03-466d-9b20-\
0bc8166ae68b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"G3", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"#", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"RSz", "[", 
            RowBox[{"#", ",", " ", "\[Pi]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
           SubscriptBox[
            OverscriptBox[
             StyleBox["e",
              FontWeight->"Bold"], "\[RightVector]"], "z"], ",", 
           RowBox[{
            RowBox[{"-", "12"}], 
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], " ", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "]"}]}], 
        "}"}], "&"}], "@", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"SphericalPlot3D", "[", 
            RowBox[{
             StyleBox[
              RowBox[{
               SubscriptBox["R", "1"], "10"}], "InlineFormula"], "  ", ",", 
             RowBox[{"{", 
              RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[CurlyPhi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
             RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotPoints", "\[Rule]", "30"}]}], "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", " ", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Hue", "[", 
              RowBox[{"0.5", ",", "0.5", ",", "0.85", ",", "0.52"}], "]"}], 
             ",", 
             RowBox[{
              RowBox[{
               RowBox[{"SphericalPlot3D", "[", 
                RowBox[{
                 StyleBox[
                  RowBox[{
                   SubscriptBox["R", "2"], "10"}], "InlineFormula"], " ", ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[CurlyPhi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
                 RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
                 RowBox[{"Lighting", "\[Rule]", " ", 
                  RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"\"\<Directional\>\"", ",", 
                    RowBox[{"Hue", "[", 
                    RowBox[{"0.5", ",", "0.5", ",", "0.85", ",", "0.52"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], ",", 
                    RowBox[{"3", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], ",", 
                    RowBox[{"6", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}]}], "  ", "}"}],
                     ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], ",", 
                    RowBox[{"3", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], ",", 
                    RowBox[{"5", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}]}], "}"}]}], 
                    " ", "}"}]}], "}"}], "}"}]}]}], "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "//", 
              RowBox[{
               RowBox[{"RSx", "[", 
                RowBox[{"#", ",", 
                 RowBox[{
                  RowBox[{"-", "\[Pi]"}], "/", "2"}]}], "]"}], "&"}]}], " ", 
             ",", "\[IndentingNewLine]", 
             RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
             RowBox[{"JoinForm", "[", "\"\<Bevel\>\"", "]"}], " ", ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"Tube", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"arc", "[", 
                   RowBox[{"0", ",", 
                    RowBox[{"2.003", "\[Pi]"}]}], "]"}], "/.", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"x_", ",", "y_", ",", "0"}], "}"}], "\[Rule]", 
                   RowBox[{"5", 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y", ",", "0"}], "}"}]}]}]}], ",", 
                 RowBox[{"5", 
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"]}], " ", 
                   ")"}]}]}], "]"}], ")"}], "//", 
              RowBox[{
               RowBox[{"GeometricTransformation", "[", 
                RowBox[{"#", ",", 
                 RowBox[{"{", " ", 
                  RowBox[{
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
                   RowBox[{
                    SuperscriptBox["10", 
                    RowBox[{"-", "3"}]], 
                    SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}],
                 "]"}], "&"}]}]}], " ", "}"}], " ", "//", 
           RowBox[{
            RowBox[{"RSx", "[", 
             RowBox[{"#", ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "&"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", "  ", 
        RowBox[{
         RowBox[{"arc", "[", 
          RowBox[{"0", ",", "\[Pi]"}], "]"}], "/.", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x_", ",", "y_", ",", "0"}], "}"}], "\[Rule]", 
          RowBox[{"10", 
           RowBox[{"(", 
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], " ", ")"}], 
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "0"}], "}"}]}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", ".2", "]"}], ",", 
          RowBox[{"LI", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "10"}], 
              StyleBox[
               SubscriptBox["R", "2"], "InlineFormula"], 
              StyleBox[
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"], 
               "InlineFormula"]}], 
             StyleBox[",", "InlineFormula"], 
             StyleBox[
              OverscriptBox[
               StyleBox["O",
                FontWeight->"Bold"], "\[RightVector]"], "InlineFormula"]}], 
            "}"}], "]"}]}], "}"}], ",", "  ", 
        RowBox[{"PointSize", "[", ".012", "]"}], ",", 
        RowBox[{"Point", "[", 
         OverscriptBox[
          StyleBox["O",
           FontWeight->"Bold"], "\[RightVector]"], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Arrowheads", "[", 
         RowBox[{
          RowBox[{".3", 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"]}], ",", 
          RowBox[{"Appearance", "\[Rule]", "\"\<Projected\>\""}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"TH", "[", "2", "]"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             OverscriptBox[
              StyleBox["O",
               FontWeight->"Bold"], "\[RightVector]"], ",", 
             RowBox[{
              RowBox[{"-", "10"}], 
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"], " ", 
              FractionBox[
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"], "-", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
               SqrtBox["2"]]}]}], "}"}], "]"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             OverscriptBox[
              StyleBox["O",
               FontWeight->"Bold"], "\[RightVector]"], ",", 
             RowBox[{"10", " ", 
              StyleBox[
               SubscriptBox["R", "2"], "InlineFormula"], " ", 
              FractionBox[
               RowBox[{
                SqrtBox["2"], 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
               SqrtBox["2"]]}]}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TS", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"O\",FontSlant->\"Italic\"]\)\>\"", ",", 
             RowBox[{".051", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], ",", 
           RowBox[{"TS", "[", 
            RowBox[{"\"\<\[CurlyEpsilon]\>\"", ",", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["10", "2"]}], 
              RowBox[{"(", 
               RowBox[{
                StyleBox[
                 SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], ",", 
           RowBox[{"TS", "[", 
            RowBox[{
            "\"\<\!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(o\)]\)\>\"", ",", 
             RowBox[{
              RowBox[{"-", "12"}], 
              SubscriptBox["R", "2"], 
              FractionBox[
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"], "-", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
               SqrtBox["2"]]}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             StyleBox[
              "\"\<\!\(\*StyleBox[SubscriptBox[\"R\", \
\"1\"],FontSlant->\"Italic\"]\)\>\"", "InlineFormula"], " ", ",", 
             RowBox[{
              RowBox[{"-", "14"}], 
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"], " ", 
              FractionBox[
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"], "-", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
               SqrtBox["2"]]}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             
             StyleBox[
              "\"\<\!\(\*StyleBox[SubscriptBox[\"R\", \
\"2\"],FontSlant->\"Italic\"]\)\>\"", "InlineFormula"], " ", ",", 
             RowBox[{
              RowBox[{"8", 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"]}], "+", 
              RowBox[{".05", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "/.", 
         RowBox[{"x_String", "\[Rule]", 
          RowBox[{"Text", "[", 
           RowBox[{"Style", "[", 
            RowBox[{"x", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
            "]"}], "]"}]}]}]}], "}"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"12", 
       StyleBox[
        SubscriptBox["R", "2"], "InlineFormula"], " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5", ",", "2"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"600", ",", "400"}], "}"}]}], ",", 
     RowBox[{"Lighting", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Point\>\"", ",", 
          RowBox[{"GrayLevel", "[", "1", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "10"}], ",", "4"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Point\>\"", ",", 
          RowBox[{"GrayLevel", "[", "1", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "0", ",", "4"}], "}"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ViewAngle", "\[Rule]", "0.22"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.3", ",", 
        RowBox[{"-", "1.4"}], ",", "0.7"}], "}"}]}], ",", 
     RowBox[{"ViewVertical", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.65"}], ",", "0.7", ",", "0.54"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Code",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellLabel->
  "(Local) In[485]:=",ExpressionUUID->"8706da18-2804-4fb5-a325-f4a7dba36a4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Afig", " ", "=", " ", 
   RowBox[{"Rasterize", "[", 
    RowBox[{"fig", ",", " ", "\"\<Image\>\"", ",", " ", 
     RowBox[{"ImageSize", " ", "\[Rule]", 
      RowBox[{".7", 
       RowBox[{"{", 
        RowBox[{"600", ",", "400"}], "}"}]}]}]}], "]"}]}], ";"}]], "Code",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellLabel->
  "(Local) In[486]:=",ExpressionUUID->"711c1074-dbe9-4160-a56e-f73edce8db65"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"8d80749f-f042-4824-9759-\
3fc679e0b875"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 6, $CellContext`lnno$$ = 
  7, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{994., {156.771484375, 161.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Uma", " ", "esfera", " ", "condutora", " ", "de", " ", "raio",
           " "}], HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"est\[AAcute]", " ", "coberta", " ", "por", " ", "uma", " ", 
          "camada", " ", "diel\[EAcute]trica", " ", "de", "  ", 
          "permitividade"}], HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{",", " ", 
          
          RowBox[{"desde", " ", "a", " ", "sua", " ", "superf\[IAcute]cie", 
            " ", "at\[EAcute]", " ", "\[AGrave]", " ", "dist\[AHat]ncia"}]}], 
       HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{" ", 
          RowBox[{
            RowBox[{"do", " ", "seu", " ", "centro", " ", 
              RowBox[{"\\(", "O", "\\)"}]}], ",", " ", 
            RowBox[{"como", " ", "indicado", " ", "na", " ", 
              RowBox[{"figura", "."}]}]}]}], HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{
          
          RowBox[{"\[ReturnIndicator]Assumindo", " ", "que", " ", "o", " ", 
            "resto", " ", "do", " ", "espa\[CCedilla]o", " ", "est\[AAcute]", 
            " ", "vazio"}], ",", " ", 
          RowBox[{"calcule", "  ", "em", " ", 
            RowBox[{"\\(", "nF", "\\)"}], " ", "a", " ", "capacidade", " ", 
            RowBox[{"\\(", "C", "\\)"}], " ", "do", " ", "condensador", " ", 
            "formado", " ", "por", " ", "esta", " ", "esfera", " ", "e", " ", 
            "uma", " ", "armadura", " ", "esf\[EAcute]rica", " ", 
            "conc\[EHat]ntrica"}], ",", " ", 
          RowBox[{"de", " ", "raio", " ", "infinito"}], ",", " ", 
          RowBox[{"ligada", " ", "\[AGrave]", " ", 
            RowBox[{"Terra", "."}]}]}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["R", "1"], "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"\[CurlyEpsilon]", " ", "=", " "}], 
       HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["R", "2"], " ", "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          SubscriptBox["R", "1"], 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[2]] :> SubscriptBox["\[CurlyEpsilon]", "r"], 
       HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          SubscriptBox["R", "2"], " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "cm", HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{" ", 
          RowBox[{"\[Times]", " ", 
            SubscriptBox["\[CurlyEpsilon]", "o"]}]}], HoldPattern[
         $CellContext`u$$[3]] :> "cm", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Considere\", \" \", \"duas\", \" \", \"cargas\", \
\" \", \"iguais\"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"q\", \"=\"}]}]\)\""}], ",", 
         RowBox[{"q", " ", 
           SuperscriptBox["10", "9"]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"nC\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\",\", RowBox[{\"separadas\", \" \", \"de\", \" \
\", \"uma\", \" \", \"dist\[AHat]ncia\", \" \"}]}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{RowBox[{\"2\", \"d\"}], \"=\"}]}]\)\""}], 
         ",", 
         RowBox[{"2", "d", " ", 
           SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"cm\", \".\"}]}]\)\""}],
          ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Determine\", \" \", \"a\", \" \", \"magnitude\", \
\" \", \"do\", \" \", \"campo\", \" \", \"el\[EAcute]trico\"}]\)\""}], ",", 
         "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"\[LeftBracketingBar]\", \
OverscriptBox[StyleBox[\"E\", Rule[FontWeight, \"Bold\"]], \
\"\[RightVector]\"], \"\[RightBracketingBar]\"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"em\", \" \", RowBox[{\"\\\\(\", RowBox[{\
\"V\", \"/\", \"m\"}], \"\\\\)\"}]}], \",\", \" \", RowBox[{\"a\", \" \", \
\"uma\", \" \", \"dist\[AHat]ncia\", \" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"s\", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           RowBox[{
             RowBox[{
               SqrtBox[
                RowBox[{
                  SuperscriptBox[
                   RowBox[{"r", " "}], "2"], "+", 
                  SuperscriptBox["d", "2"]}]], 
               SuperscriptBox["10", "2"]}], "//", "N"}], "//", 
           RowBox[{
             RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", 
                 RowBox[{"{", 
                   RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"cm\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"das\", \" \", \"cargas\"}], \",\", \" \
\", RowBox[{\"no\", \" \", \"plano\", \" \", \"perpendicular\", \" \", \"\
\[AGrave]\", \" \", \"linha\", \" \", \"que\", \" \", \"as\", \" \", \"une\", \
\" \", \"e\", \"  \", \"equidistante\", \" \", RowBox[{\"destas\", \
\".\"}]}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"A\", \" \", \"intensidade\", \" \", \"do\", \" \", \
\"campo\", \" \", \"\[EAcute]\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{RowBox[{\"\[LeftBracketingBar]\", \
RowBox[{OverscriptBox[StyleBox[\"E\", Rule[FontWeight, \"Bold\"]], \"\
\[RightVector]\"], RowBox[{\"(\", \"r\", \")\"}]}], \
\"\[RightBracketingBar]\"}], \"=\"}]\)", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                FractionBox[
                 RowBox[{"2", "q"}], 
                 RowBox[{"4", "\[Pi]", " ", 
                   SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
                FractionBox["r", 
                 SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "+", 
                    SuperscriptBox["d", "2"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]]}], "/.", 
              RowBox[{
                SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
                FractionBox[
                 SuperscriptBox["10", 
                  RowBox[{"-", "9"}]], 
                 RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], " \\; ", 
        "\!\(\*RowBox[{\"V\", \"/\", \"m\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"e0111ab0-8114-49b8-8c7d-c00d1e9baef0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Uma\)\(\\\ \)\(esfera\)\(\\\ \)\(condutora\)\(\\\ \)\(de\)\
\(\\\ \)\(raio\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(R\), \(1\)]\(=\)\)\)\>\"", ",", 
       RowBox[{
        SubscriptBox["R", "1"], 
        SuperscriptBox["10", "2"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(est\[AAcute]\\\ coberta\\\ por\\\ uma\\\ camada\\\ diel\
\[EAcute]trica\\\ de\\\ \\\ permitividade\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\[CurlyEpsilon]\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", 
       SubscriptBox["\[CurlyEpsilon]", "r"], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\\\\\)\(;\)\) \
\(\(\[Times]\)\(\(\\\\\)\(;\)\) \*SubscriptBox[\(\[CurlyEpsilon]\), \
\(o\)]\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(\(\(,\)\(\\\ \)\(desde\\\ a\\\ sua\\\ superf\[IAcute]cie\\\
\ at\[EAcute]\\\ \[AGrave]\\\ dist\[AHat]ncia\)\)\)\>\"", ",", "\"\< \( \>\"",
       ",", "\"\<\!\(\(\*SubscriptBox[\(R\), \(2\)]\(\\\ \)\(=\)\)\)\>\"", 
      ",", 
      RowBox[{
       SubscriptBox["R", "2"], " ", 
       SuperscriptBox["10", "2"]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"",
       ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(do\\\ seu\\\ centro\\\ \\\\(O\\\\), \\\ como\\\ \
indicado\\\ na\\\ \(\(figura\)\(.\)\)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\""}], 
      "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(\[ReturnIndicator]Assumindo\\\ que\\\ o\\\ resto\\\ do\\\ \
espa\[CCedilla]o\\\ est\[AAcute]\\\ vazio, \\\ calcule\\\ \\\ em\\\ \\\\(nF\\\
\\)\\\ a\\\ capacidade\\\ \\\\(C\\\\)\\\ do\\\ condensador\\\ formado\\\ \
por\\\ esta\\\ esfera\\\ e\\\ uma\\\ armadura\\\ esf\[EAcute]rica\\\ conc\
\[EHat]ntrica, \\\ de\\\ raio\\\ infinito, \\\ ligada\\\ \[AGrave]\\\ \
\(\(Terra\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
      ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[487]:=",ExpressionUUID->"50a39352-b066-4153-804e-8494ac49e352"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[488]:=",ExpressionUUID->"088b756f-3e78-4331-9f3f-8c42fadbb0a7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzs3Qd0XNd1N3rnmSTYpMTJipe/l7y3Xr4kjnuXZMuyLMsSRbF3Er236b33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         "], {{0, 280.5}, {420., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->96.],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->{420., 280.},
       ImageSizeRaw->{420., 280.5},
       PlotRange->{{0, 420.}, {0, 280.5}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(Uma\\)\\(\\\\ \\)\\(esfera\\)\\(\\\\ \
\\)\\(condutora\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\(raio\\)\\(\\\\ \\)\\)\\)\"\
\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\(=\\)\\)\\)\"\
\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"7\"\>",
             ShowStringCharacters->False],
            7,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(est\[AAcute]\\\\ coberta\\\\ por\\\\ uma\\\\ \
camada\\\\ diel\[EAcute]trica\\\\ de\\\\ \\\\ permitividade\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(\[CurlyEpsilon]\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \
\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"7\"\>",
             ShowStringCharacters->False],
            7,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(\[Times]\\)\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(o\\)]\\)\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(,\\)\\(\\\\ \\)\\(desde\\\\ a\\\\ sua\\\\ \
superf\[IAcute]cie\\\\ at\[EAcute]\\\\ \[AGrave]\\\\ dist\[AHat]ncia\\)\\)\\)\
\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\(\\\\ \\)\\(=\
\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"13\"\>",
             ShowStringCharacters->False],
            13,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(do\\\\ seu\\\\ centro\\\\ \\\\\\\
\\(O\\\\\\\\), \\\\ como\\\\ indicado\\\\ na\\\\ \\(\\(figura\\)\\(.\\)\\)\\)\
\\)\\)\"\>", ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\[ReturnIndicator]Assumindo\\\\ que\\\\ o\\\\ \
resto\\\\ do\\\\ espa\[CCedilla]o\\\\ est\[AAcute]\\\\ vazio, \\\\ \
calcule\\\\ \\\\ em\\\\ \\\\\\\\(nF\\\\\\\\)\\\\ a\\\\ capacidade\\\\ \
\\\\\\\\(C\\\\\\\\)\\\\ do\\\\ condensador\\\\ formado\\\\ por\\\\ esta\\\\ \
esfera\\\\ e\\\\ uma\\\\ armadura\\\\ esf\[EAcute]rica\\\\ conc\[EHat]ntrica, \
\\\\ de\\\\ raio\\\\ infinito, \\\\ ligada\\\\ \[AGrave]\\\\ \
\\(\\(Terra\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[489]//DisplayForm=",ExpressionUUID->"4ba07e6d-7f13-4b53-9da4-\
9f0abb7f1823"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"d29fbc60-3a1f-4ddd-afd1-\
cc07abfae9ea"],

Cell[BoxData[{
 RowBox[{
  SubscriptBox["C", "1"], "=", 
  RowBox[{
   FractionBox["Q", 
    SubscriptBox["V", "1"]], "=", 
   RowBox[{
    FractionBox["Q", 
     RowBox[{
      FractionBox["Q", 
       RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
      RowBox[{"(", 
       FractionBox["1", 
        SubscriptBox["R", "2"]], ")"}]}]], "=", 
    RowBox[{"4", " ", "\[Pi]", " ", 
     SubscriptBox["R", "2"], " ", 
     SubscriptBox["\[CurlyEpsilon]", "o"]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["C", "2"], "=", 
   RowBox[{
    FractionBox["Q", 
     SubscriptBox["V", "2"]], "=", 
    RowBox[{
     FractionBox["Q", 
      RowBox[{
       FractionBox["Q", 
        RowBox[{"4", "\[Pi]", " ", 
         SubscriptBox["\[CurlyEpsilon]", "r"], 
         SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          SubscriptBox["R", "1"]], "-", 
         FractionBox["1", 
          SubscriptBox["R", "2"]]}], ")"}]}]], "=", 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]", " ", 
       SubscriptBox["R", "1"], " ", 
       SubscriptBox["R", "2"], " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"], " ", 
       SubscriptBox["\[CurlyEpsilon]", "r"]}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["R", "1"]}], "+", 
        SubscriptBox["R", "2"]}], ")"}]]}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"C", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       SubscriptBox["C", "1"]], "+", 
      FractionBox["1", 
       SubscriptBox["C", "2"]]}], ")"}], 
    RowBox[{"-", "1"}]], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["C", "1"], " ", 
        SubscriptBox["C", "2"]}], 
       RowBox[{
        SubscriptBox["C", "1"], "+", 
        SubscriptBox["C", "2"]}]], "/.", 
      RowBox[{
       SubscriptBox["C", "1"], "->", 
       RowBox[{"4", " ", "\[Pi]", " ", 
        SubscriptBox["R", "2"], " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]}]}], "/.", 
     RowBox[{
      SubscriptBox["C", "2"], "->", 
      FractionBox[
       RowBox[{"4", " ", "\[Pi]", " ", 
        SubscriptBox["R", "1"], " ", 
        SubscriptBox["R", "2"], " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"], " ", 
        SubscriptBox["\[CurlyEpsilon]", "r"]}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["R", "1"]}], "+", 
         SubscriptBox["R", "2"]}], ")"}]]}]}], "=", 
    FractionBox[
     RowBox[{"4", " ", "\[Pi]", " ", 
      SubscriptBox["R", "1"], " ", 
      SubscriptBox["R", "2"], " ", 
      SubscriptBox["\[CurlyEpsilon]", "o"], " ", 
      SubscriptBox["\[CurlyEpsilon]", "r"]}], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["R", "2"], "+", 
       RowBox[{
        SubscriptBox["R", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["\[CurlyEpsilon]", "r"]}], ")"}]}]}], 
      ")"}]]}]}]}]}], "DisplayFormula",
 CellChangeTimes->{{3.6849438062226133`*^9, 3.68494384086063*^9}, {
   3.684944000375456*^9, 3.684944043100234*^9}, {3.6849537897183113`*^9, 
   3.684953829604727*^9}, {3.686320144085286*^9, 3.686320188862556*^9}, {
   3.686489795729493*^9, 3.6864898119603863`*^9}, {3.686489980172105*^9, 
   3.686490102292491*^9}, 3.6870861166807957`*^9, {3.68708615034547*^9, 
   3.68708631350518*^9}, {3.687091543834729*^9, 3.687091630408894*^9}, {
   3.68709167899658*^9, 3.6870918571759577`*^9}, {3.6870926518118763`*^9, 
   3.6870928651365757`*^9}},ExpressionUUID->"7532be6a-5884-42ca-be42-\
e8453cc41e22"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Enunciado com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,ExpressionUUID->"f0696de9-ba89-44e1-8b9d-14cc695dc607"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1015., {133.689453125, 140.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"C", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"C", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"C", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"C", "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{
               FractionBox["1", 
                SubscriptBox["C", "1"]], "+", 
               FractionBox["1", 
                SubscriptBox["C", "2"]]}], ")"}], 
           RowBox[{"-", "1"}]], 
          SuperscriptBox["10", "9"]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{
          RowBox[{"(", 
            RowBox[{
              SubscriptBox["C", "1"], "+", 
              SubscriptBox["C", "2"]}], ")"}], 
          SuperscriptBox["10", "9"]}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          RowBox[{"(", 
            FractionBox["1", 
             RowBox[{
               SubscriptBox["C", "1"], "+", 
               SubscriptBox["C", "2"]}]], ")"}], 
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]]}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          RowBox[{"(", 
            RowBox[{
              FractionBox["1", 
               SubscriptBox["C", "1"]], "+", 
              FractionBox["1", 
               SubscriptBox["C", "2"]]}], ")"}], 
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]]}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "nF", HoldPattern[
         $CellContext`u$$[2]] :> "nF", HoldPattern[
         $CellContext`u$$[3]] :> "nF", HoldPattern[
         $CellContext`u$$[4]] :> "nF", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`respcll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          
          "\"\!\(\*RowBox[{\"A\", \" \", \"intensidade\", \" \", \"do\", \" \
\", \"campo\", \" \", \"\[EAcute]\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{RowBox[{\"\[LeftBracketingBar]\", \
RowBox[{OverscriptBox[StyleBox[\"E\", Rule[FontWeight, \"Bold\"]], \"\
\[RightVector]\"], RowBox[{\"(\", \"r\", \")\"}]}], \
\"\[RightBracketingBar]\"}], \"=\"}]}]\)\""}], ",", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{
                 FractionBox[
                  RowBox[{"2", "q"}], 
                  RowBox[{"4", "\[Pi]", " ", 
                    SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
                 FractionBox["r", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "+", 
                    SuperscriptBox["d", "2"]}], ")"}], 
                   RowBox[{"3", "/", "2"}]]]}], "/.", 
               RowBox[{
                 SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
                 FractionBox[
                  SuperscriptBox["10", 
                   RowBox[{"-", "9"}]], 
                  RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], "//", 
           RowBox[{
             RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", 
                 RowBox[{"{", 
                   RowBox[{"4", ",", "0"}], "}"}]}], "]"}], "&"}]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"V\", \"/\", \"m\"}]}]\)\""}], 
         ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"bf1c822c-1899-435a-9f5c-c3203148026c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
          "\"\<\!\(\(\(C\)\(=\)\)\)\>\"", ",", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SubscriptBox["C", "1"]], "+", 
              FractionBox["1", 
               SubscriptBox["C", "2"]]}], ")"}], 
            RowBox[{"-", "1"}]], 
           SuperscriptBox["10", "9"]}], ",", 
          "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", ",", "\"\< \) \>\"", "}"}], 
         ",", 
         RowBox[{
         "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
          "\"\<\!\(\(\(C\)\(=\)\)\)\>\"", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["C", "1"], "+", 
             SubscriptBox["C", "2"]}], ")"}], 
           SuperscriptBox["10", "9"]}], ",", 
          "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", ",", "\"\< \) \>\"", "}"}], 
         ",", 
         RowBox[{
         "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
          "\"\<\!\(\(\(C\)\(=\)\)\)\>\"", ",", 
          RowBox[{
           RowBox[{"(", 
            FractionBox["1", 
             RowBox[{
              SubscriptBox["C", "1"], "+", 
              SubscriptBox["C", "2"]}]], ")"}], 
           SuperscriptBox["10", 
            RowBox[{"-", "9"}]]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", 
          ",", "\"\< \) \>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
           "\"\<\!\(\(\(C\)\(=\)\)\)\>\"", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SubscriptBox["C", "1"]], "+", 
              FractionBox["1", 
               SubscriptBox["C", "2"]]}], ")"}], 
            SuperscriptBox["10", 
             RowBox[{"-", "9"}]]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"",
            ",", "\"\< \) \>\""}], "}"}]}], "}"}], "/.", 
       RowBox[{
        SubscriptBox["C", "1"], "->", 
        RowBox[{"4", " ", "\[Pi]", " ", 
         SubscriptBox["R", "2"], " ", 
         SubscriptBox["\[CurlyEpsilon]", "o"]}]}]}], "/.", 
      RowBox[{
       SubscriptBox["C", "2"], "->", 
       FractionBox[
        RowBox[{"4", " ", "\[Pi]", " ", 
         SubscriptBox["R", "1"], " ", 
         SubscriptBox["R", "2"], " ", 
         SubscriptBox["\[CurlyEpsilon]", "o"], " ", 
         SubscriptBox["\[CurlyEpsilon]", "r"]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["R", "1"]}], "+", 
          SubscriptBox["R", "2"]}], ")"}]]}]}], "/.", 
     RowBox[{
      SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
      FractionBox[
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], 
       RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[490]:=",ExpressionUUID->"e41373f5-2cd8-48e2-a062-058bf3f8a55f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           "\[RuleDelayed]", 
          RowBox[{"ScientificForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", "4"}], "]"}]}], ")"}]}], ")"}], "&"}], "/@", 
     RowBox[{"(", "myresp", " ", ")"}]}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[491]:=",ExpressionUUID->"43c7204f-102d-45dc-adc7-bd0a40893dd0"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"1.287\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-2\"\>"]}],
        ShowStringCharacters->False],
       0.012868686868686868`,
       AutoDelete->True],
      ScientificForm[#, 
       4]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \"\
\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"1.324\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-1\"\>"]}],
        ShowStringCharacters->False],
       0.13240740740740742`,
       AutoDelete->True],
      ScientificForm[#, 
       4]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \"\
\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"7.552\"\>",
        ShowStringCharacters->False],
       7.5524475524475525`,
       AutoDelete->True],
      ScientificForm[#, 
       4]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \"\
\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"7.771\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"1\"\>"]}],
        ShowStringCharacters->False],
       77.70800627943485,
       AutoDelete->True],
      ScientificForm[#, 
       4]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \"\
\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[492]=",ExpressionUUID->"93e8427d-029c-4672-923b-11aef956fc1a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"ba516ebc-cac6-42cd-87d6-\
b59837216a13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{
      "{", "\"\<Use a lei de Gauss para determinar o campo \
el\[EAcute]trico.\>\"", "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.684757392786583*^9, 3.684757398638146*^9}, 
   3.6847580326095743`*^9, {3.684758247058158*^9, 3.68475830124373*^9}, {
   3.684941350256858*^9, 3.6849414685592413`*^9}, {3.684941499770335*^9, 
   3.684941570857946*^9}, {3.6849416283350153`*^9, 3.684941679734242*^9}, {
   3.684944455808195*^9, 3.684944476921084*^9}, {3.684949854139469*^9, 
   3.6849498599523907`*^9}, {3.684953864948876*^9, 3.6849538787199087`*^9}, {
   3.686320972574896*^9, 3.686320979622912*^9}, {3.686321066993112*^9, 
   3.686321113833645*^9}, {3.686321222524412*^9, 3.686321223700026*^9}, 
   3.6863214061117573`*^9, {3.686568017424828*^9, 3.686568022096367*^9}, {
   3.6870866230996923`*^9, 3.687086635667688*^9}, {3.6870935034042673`*^9, 
   3.687093505740287*^9}},
 CellLabel->
  "(Local) In[493]:=",ExpressionUUID->"6cb952a2-9f7c-4257-a744-34d49ad48556"]
}, Open  ]]
},
WindowSize->{1221.75, 799.5},
WindowMargins->{{315., 108.75}, {30, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Condensador esf\[EAcute]rico com armadura no infinito."}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"18/03/2021 - 11:32  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "18", ",", "11", ",", "32", ",", 
                    "9.780649`7.742942660282876"}], "}"}], ",", "\"Instant\"",
                   ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"1c74d93e-b194-4d0c-b4b3-6b3470da9d6f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[739, 27, 1829, 51, 390, "Code",ExpressionUUID->"18a526d6-33d1-49cc-967d-73a5d268ccb4",
   CellTags->"Defs"]},
 "myenunc"->{
  Cell[49598, 1225, 2525, 52, 186, "Code",ExpressionUUID->"50a39352-b066-4153-804e-8494ac49e352",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[213412, 4219, 3081, 87, 154, "Code",ExpressionUUID->"e41373f5-2cd8-48e2-a062-058bf3f8a55f",
   CellTags->"myresp"]},
 "quadro"->{
  Cell[22935, 624, 26660, 599, 344, "Text",ExpressionUUID->"e0111ab0-8114-49b8-8c7d-c00d1e9baef0",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[192752, 3744, 20657, 473, 304, "Text",ExpressionUUID->"bf1c822c-1899-435a-9f5c-c3203148026c",
   CellTags->"quadro"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 234730, 4755},
 {"myenunc", 234861, 4758},
 {"myresp", 234998, 4761},
 {"quadro", 235135, 4764}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 54, "Subsection",ExpressionUUID->"69cabfa4-2913-4b17-8a22-690d8a102724"],
Cell[739, 27, 1829, 51, 390, "Code",ExpressionUUID->"18a526d6-33d1-49cc-967d-73a5d268ccb4",
 CellTags->"Defs"],
Cell[2571, 80, 213, 5, 29, "Input",ExpressionUUID->"79e1ffe8-90bc-4a8a-99be-4f7dbc780608"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2821, 90, 167, 3, 54, "Subsection",ExpressionUUID->"a0027f20-5095-4363-ade7-f81a36cc9c3f"],
Cell[2991, 95, 437, 12, 66, "Code",ExpressionUUID->"1ff92bde-60c9-4990-904d-26316114642d"],
Cell[3431, 109, 653, 16, 53, "Code",ExpressionUUID->"79dbdbcb-d6d7-4f57-8c50-475ec03dee22"],
Cell[4087, 127, 2857, 70, 121, "Code",ExpressionUUID->"f703394b-902e-4f58-87e4-03cd6342040f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6981, 202, 156, 3, 54, "Subsection",ExpressionUUID->"48fb4c19-ac03-466d-9b20-0bc8166ae68b"],
Cell[CellGroupData[{
Cell[7162, 209, 15111, 391, 389, "Code",ExpressionUUID->"8706da18-2804-4fb5-a325-f4a7dba36a4c",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[22276, 602, 450, 11, 53, "Code",ExpressionUUID->"711c1074-dbe9-4160-a56e-f73edce8db65",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22775, 619, 157, 3, 54, "Subsection",ExpressionUUID->"8d80749f-f042-4824-9759-3fc679e0b875"],
Cell[22935, 624, 26660, 599, 344, "Text",ExpressionUUID->"e0111ab0-8114-49b8-8c7d-c00d1e9baef0",
 Magnification->0.75,
 CellTags->"quadro"],
Cell[49598, 1225, 2525, 52, 186, "Code",ExpressionUUID->"50a39352-b066-4153-804e-8494ac49e352",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[52148, 1281, 1829, 52, 118, "Code",ExpressionUUID->"088b756f-3e78-4331-9f3f-8c42fadbb0a7"],
Cell[53980, 1335, 129169, 2153, 460, "Output",ExpressionUUID->"4ba07e6d-7f13-4b53-9da4-9f0abb7f1823"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[183198, 3494, 156, 3, 54, "Subsection",ExpressionUUID->"d29fbc60-3a1f-4ddd-afd1-cc07abfae9ea"],
Cell[183357, 3499, 3735, 111, 194, "DisplayFormula",ExpressionUUID->"7532be6a-5884-42ca-be42-e8453cc41e22"],
Cell[187095, 3612, 5654, 130, 49, "Text",ExpressionUUID->"f0696de9-ba89-44e1-8b9d-14cc695dc607"],
Cell[192752, 3744, 20657, 473, 304, "Text",ExpressionUUID->"bf1c822c-1899-435a-9f5c-c3203148026c",
 CellTags->"quadro"],
Cell[213412, 4219, 3081, 87, 154, "Code",ExpressionUUID->"e41373f5-2cd8-48e2-a062-058bf3f8a55f",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[216518, 4310, 1156, 31, 97, "Code",ExpressionUUID->"43c7204f-102d-45dc-adc7-bd0a40893dd0"],
Cell[217677, 4343, 2019, 57, 89, "Output",ExpressionUUID->"93e8427d-029c-4672-923b-11aef956fc1a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[219745, 4406, 156, 3, 54, "Subsection",ExpressionUUID->"ba516ebc-cac6-42cd-87d6-b59837216a13"],
Cell[219904, 4411, 1331, 27, 80, "Code",ExpressionUUID->"6cb952a2-9f7c-4257-a744-34d49ad48556"]
}, Open  ]]
}
]
*)

